Subject: Re: raf spitfire desert forces
From: "Steve Bamford ARC" <[email-masked]>
To: "RJ en Ellie Willekens" <[email-masked]>
Date: Mon, 26 Apr 2004 10:43:29 -0700

Hi Robert,
Thanks for sending in your RAF Desert Spitfire article.  I'll put this on aRC 8 days after your KI-43 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: RJ en Ellie Willekens 
  To: Bamford, Steve 
  Sent: Friday, April 16, 2004 5:45 AM
  Subject: raf spitfire desert forces

    
  1/48 scale Airfix Spitfire Mk.Vb (trop)

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This old Airfix Spitfire Mk.V started off as an OOB built USAAF Spitfire Mk.Vb(trop). I later discovered that the markings I stuck on the model belonged in fact to a Spitfire Mk.IX; the SuperScale decal company was a bit confused over the marks flown by the USAAF in the African Theatre! Bother! So, with judicious use of sticky-tape, I managed to peel off the Stars and Bars; and I decided to make Flying Officer Neville Duke's Mk.Vb of No.92 Sqn RAF. The setting: the African desert of Tunesia, January 1943. Colours are by Humbrol: Dark Earth and Sand Yellow over Azure Blue. The colours are a bit harsh; I would have been happier using the correct Extracolor shades; but that is crying over spilled milk! The decals are mixed Aeromaster and Airfix spares, these requiring copious amounts of MicroSol and Set! The wheels are from True Details. Heated and stretched sprue form the antenna wires; the ones on the fuselage to the tailplane are for the HF set carried in these aircraft!

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "your name goes here"